<?xml version="1.0" encoding="utf-8" standalone="no"?>
<!DOCTYPE dotfuscator SYSTEM "http://www.preemptive.com/dotfuscator/dtd/dotfuscator_v2.3.dtd">
<dotfuscator version="2.3">
  <!--This is application generated code. Do not edit manually.-->
  <global>
    <option>suppressildasm</option>
  </global>
  <input>
    <loadpaths />
    <asmlist>
      <inputassembly refid="ae5d7fdc-4aea-47c0-8c37-b9134fa51724">
        <option>honoroas</option>
        <option>stripoa</option>
        <option>library</option>
        <option>transformxaml</option>
        <file dir="D:\Users\admin\Documents\Visual Studio 2010\Projects\InfoGather_Dev\InfoGather.WebTest\Dotfuscated" name="Vibz.Contract.dll" />
      </inputassembly>
      <inputassembly refid="8b2ff0c6-cf17-4426-bdd7-ef4272d96640">
        <option>honoroas</option>
        <option>stripoa</option>
        <option>library</option>
        <option>transformxaml</option>
        <file dir="D:\Users\admin\Documents\Visual Studio 2010\Projects\InfoGather_Dev\InfoGather.WebTest\Dotfuscated" name="Vibz.Interpreter.dll" />
      </inputassembly>
      <inputassembly refid="57935594-5e14-4c48-8dce-6f314dd7ad91">
        <option>honoroas</option>
        <option>stripoa</option>
        <option>library</option>
        <option>transformxaml</option>
        <file dir="D:\Users\admin\Documents\Visual Studio 2010\Projects\InfoGather_Dev\InfoGather.WebTest\Dotfuscated" name="Vibz.Forms.dll" />
      </inputassembly>
      <inputassembly refid="fd2fd09e-b4f1-41eb-89ef-4ae7b4c27509">
        <option>honoroas</option>
        <option>stripoa</option>
        <option>library</option>
        <option>transformxaml</option>
        <file dir="D:\Users\admin\Documents\Visual Studio 2010\Projects\InfoGather_Dev\InfoGather.WebTest\Dotfuscated" name="vauto.exe" />
      </inputassembly>
      <inputassembly refid="a640df50-34a2-47bd-a230-2933421a1ef0">
        <option>honoroas</option>
        <option>stripoa</option>
        <option>library</option>
        <option>transformxaml</option>
        <file dir="D:\Users\admin\Documents\Visual Studio 2010\Projects\InfoGather_Dev\InfoGather.WebTest\Dotfuscated" name="Vibz.Options.exe" />
      </inputassembly>
      <inputassembly refid="423742af-580c-4f20-b4d4-9eca9def231c">
        <option>honoroas</option>
        <option>stripoa</option>
        <option>library</option>
        <option>transformxaml</option>
        <file dir="D:\Users\admin\Documents\Visual Studio 2010\Projects\InfoGather_Dev\InfoGather.WebTest\Dotfuscated" name="Vibz.dll" />
      </inputassembly>
      <inputassembly refid="3e85c6a2-cfb2-46b5-9514-1efb8339ace5">
        <option>honoroas</option>
        <option>stripoa</option>
        <option>library</option>
        <option>transformxaml</option>
        <file dir="D:\Users\admin\Documents\Visual Studio 2010\Projects\InfoGather_Dev\InfoGather.WebTest\Dotfuscated" name="InfoGather.Recorder.dll" />
      </inputassembly>
    </asmlist>
  </input>
  <output>
    <file dir="${configdir}\Dotfuscated" />
  </output>
  <renaming>
    <option>xmlserialization</option>
    <mapping>
      <mapoutput overwrite="false">
        <file dir="${configdir}\Dotfuscated" name="Map.xml" />
      </mapoutput>
    </mapping>
    <referencerulelist>
      <referencerule rulekey="{6655B10A-FD58-462d-8D4F-5B1316DFF0FF}" />
      <referencerule rulekey="{229FD6F8-5BCC-427b-8F72-A7A413ECDF1A}" />
      <referencerule rulekey="{2B7E7C8C-A39A-4db8-9DFC-6AFD38509061}" />
      <referencerule rulekey="{494EA3BA-B947-44B5-BEE8-A11CC85AAF9B}" />
      <referencerule rulekey="{89769974-93E9-4e71-8D92-BE70E855ACFC}" />
      <referencerule rulekey="{7D9C8B02-2383-420f-8740-A9760394C2C1}" />
    </referencerulelist>
  </renaming>
  <stringencrypt />
  <sos mergeruntime="true">
    <option>dontsendtamper</option>
  </sos>
  <smartobfuscation>
    <smartobfuscationreport verbosity="all" overwrite="false" />
  </smartobfuscation>
</dotfuscator>